<?xml version="1.0" encoding="utf-8"?>
<StringBundle version="1.0">
	<String id="ViewDetail">
		檢視
	</String>
	<String id="ClientTypePrompt_SMSOnline">
	簡訊移動線上
	</String>
	<String id="SMS_RayEye">
	★
	</String>
	<String id="MainPanel_PhoneButton_Tips">
	傳送手機簡訊
	</String>
	<String id="Buddylist_UserType_Button">
	傳送簡訊
	</String>
	<String id="Buddylist_UserType_SuperQQ">免費發簡訊給超級QQ使用者</String>
	<String id="Buddylist_UserType_SuperQQAndFetionQQ">免費發簡訊給超級QQ、飛信QQ使用者</String>
	<String id="Buddylist_UserType_FetionQQ">免費發簡訊給飛信QQ使用者</String>
	<String id="ContactTips_BindBtn">
	手機綁定
	</String>
	<String id="ContactTips_SMSMonthlyQQBtn">
	簡訊超人
	</String>
	<String id="ContactTips_MobileQQBtn">
	超級QQ
	</String>
	<String id="ContacTips_SuperQQGold">超級QQ黃金$level$級</String>
	<String id="ContacTips_SuperQQGoldAndFetionQQ">$tip1$
$tip2$</String>
	<String id="ContactTips_FetionQQBtn">
	飛信QQ
	</String>
	<String id="ContactRichTabWirelessInfoTitle">
	無線資料
	</String>


	<!--top toolbar tips -->
	<String id="Wireless_QQ_Wizard">無線QQ使用精靈</String>
	<String id="WCF_TOPTOOLBAR_SETTING">手機服務</String>
	<String id="WCF_TOPTOOLBAR_WAP">手機上網</String>
	<String id="WCF_TOPTOOLBAR_SENDFILE">傳檔案</String>
	<String id="WCF_TOPTOOLBAR_PAY">手機加值</String>
	<String id="WCF_TOPTOOLBAR_PICRING">圖片鈴聲</String>
	<String id="WCF_TOPTOOLBAR_ADD">群發訊息</String>
	<String id="WCF_TOPTOOLBAR_INTERACTIVE">互動</String>
	<!-- top toolbar config popmenu -->
	<String id="WCF_ConfigMenu_MQZone">移動QZone</String>
	<String id="WCF_ConfigMenu_Notice">千里眼</String>
	<String id="WCF_ConfigMenu_SMSMonthly">簡訊超人</String>
	<String id="WCF_ConfigMenu_MobileQQ">超級QQ</String>
	<!-- top toolbar interactive popmenu -->
	<String id="WCF_InteractiveMenu_Info">資訊</String>
	<String id="WCF_InteractiveMenu_Game">遊戲</String>
	<String id="WCF_InteractiveMenu_Wap">WAP頻道</String>

	<!--quick toolbar tips -->
	<String id="WCF_QUCIKTOOLBAR_MMS_EMOTION">彩信表情</String>
	<String id="WCF_QUICKTOOLBAR_COLORFUL">聲色傳情</String>
	<String id="WCF_QUICKTOOLBAR_FONT">設定字體顏色和格式</String>
	<String id="WCF_QUICKTOOLBAR_SENDFILE">傳送檔案</String>
	<String id="WCF_QUICKTOOLBAR_CUTSCREEN">捕捉螢幕Ctrl+Alt+A</String>
	<String id="WCF_QUICKTOOLBAR_MSGRECORD">顯示訊息記錄</String>

	<!--wireless chat frame plugin panel tips -->
	<String id="WCF_WCFPLUGINPANEL_TABBUTTONW_SHOW">無線秀</String>
	<String id="WCF_WCFPLUGINPANEL_TABBUTTONW_MMSPreview">顯示預覽</String>
	<String id="WCF_WCFPLUGINPANEL_TABBUTTONW_MMSFile">傳檔案</String>
	<String id="WCF_WCFPLUGINPANEL_TABBUTTONW_MMSHistory">訊息記錄</String>



	<String id="WCF_SIGNTITLE">簽名：</String>
	<String id="WCF_CheckboxTitle_MMS">顯示預覽</String>
	<String id="WCF_ContactSelect_Btn">收件人</String>



	<String id="WCF_Profile_DefaultName">手機簡訊工具</String>
	<String id="WCF_Profile_DefaultLongNick">準備傳送簡訊</String>

	<String id="Title_WCF_Bluebar_Link">簡訊服務</String>
	<String id="WCF_SelectorComboBoxDefaultText">請輸入手機號碼(僅支持中國大陸手機)</String>
	<String id="WCF_BlueBar_SendMsgTimeOut">傳送超時</String>
	<String id="WCF_EditMsg_NONE_MESSAGE">傳送內容不能為空，請重新輸入。</String>

	<String id="WCF_NO_PHONE_INPUT_PART1">接收手機號碼不能為空。</String>
	<String id="WCF_NO_PHONE_INPUT_PART2">請您填寫接收號碼後再傳送。</String>

	<String id="WCF_INVALID_PHONE_INPUT_PART1">接收手機號碼格式不正確。</String>
	<String id="WCF_INVALID_PHONE_INPUT_PART2">請您填寫正確的接收號碼後再傳送。</String>

	<String id="WCF_NotOnLine_Dlg_Info_Text">您當前處於離線狀態，不能傳送訊息。請上線後再次嘗試。</String>

	<String id="WCF_TooLargeSendMMSFiles_Dlg_Info_Text">您傳送的內容過大，超出傳送限制。請調整傳送內容後再次嘗試。</String>

	<!--<String id="Title_WCF_NO_PHONE_INPUT">手机短信通</String>-->

	<String id="WCF_Quickbar_MSGHISTORY_NOTSHOW">
	不顯示訊息記錄
	</String>
	<String id="WCF_Qucikbar_MSGHISTORY_SHOW">
	顯示訊息記錄
	</String>

	<String id="Default_UIPromptInfo">傳送簡訊優惠方案及資費說明>></String>
	<String id="SendReplyMsgTemplateOK">傳送訊息：“$MSG$”成功</String>
	<String id="SendReplyMsgTemplateFailed">傳送訊息：“$MSG$”失敗</String>

	<String id="MMS_SendReplyOK">彩信傳送成功</String>
	<String id="MMS_SendReplyFailed">彩信傳送失敗</String>

	<String id="Title_AttentionContact">關注好友</String>

  <String id="Tips_WirelessSHow_ReflashSimple">刷新</String>
	<String id="Tips_WirelessShow_AttentionContact">關注此好友</String>
	<String id="Tips_WirelessShow_Help">檢視無線秀使用方法</String>
	<String id="Tips_WirelessShow_Reflash">更新無線秀</String>
	<String id="Tips_WirelessShow_Upload">上傳無線秀</String>
	<String id="Tips_WirelessShow_Shrink">縮小</String>
	<String id="Tips_WirelessShow_Spread">展開</String>
	<String id="WirelessShow_UsePhoto" fmt="true">用照片做$__PNAME$無線秀</String>
	<String id="WirelessShow_ClickToSet" fmt="true">點選設定$__PNAME$無線秀</String>
	<String id="CFBuddyTopToolbarExt">傳送簡訊</String>
	<String id="MainMenuWirelessExt">傳送手機資訊</String>
	<String id="MainMenuSingleToolExt">傳送手機資訊</String>
	<String id="ContactNodeMenuExt">傳送手機資訊</String>
	<String id="GroupMemberNodeMenuExt">傳送手機資訊</String>

	<String id="WCF_Sidebar_MMSPreview_Index">%u/%u頁</String>  
	<String id="WCF_Sidebar_MMSPreview_PhoneTypeTitile">對方手機類型</String>  
	<String id="WCF_Sidebar_MMSPreview_GeneralMMSPhone">通用彩信機型</String>  
	<String id="WCF_Sidebar_MMSPreview_GeneralMMSLicence">傳送彩信時請確認接收方為中國移動全球通、動感地帶或神州行使用者，已開通GPRS服務並支持彩信功能。</String>  

	<String id="WCF_Edit_Default_Info">準備傳送訊息</String>
	<String id="WCF_Edit_SMS_Info">已輸入$INDEX$字，分為$TOTAL$條</String>
	<String id="WCF_Edit_MMS_Info">以彩信傳送</String>


	<String id="WCF_MsgHistory_Foot">(手機訊息)</String>


	<String id="WCF_Bluebar_SendingMsgPrompt">正在傳送資訊</String>  
	<!--<String id="WCF_Bluebar_SendFailedPrompt">失败原因：对方可能不是您的好友，或者目的号码输入错误，请添加好友或重新输入对方手机号码发送。</String>-->  
	<String id="WCF_Bluebar_SendFailedPrompt">網路出錯，傳送失敗，請重試。</String>

	<String id="IDS_SENDFILE_IEWND_TITLE">簡訊傳檔案</String>

	<String id="IDS_SENDFILE_SEND_TIP">傳送檔案請求</String>
	<String id="IDS_SENDFILE_SENDING_TIP">傳送檔案</String>
	<String id="IDS_SENDFILE_TRANSFERSPEED">速度:0KB/S</String>
	<String id="IDS_SENDFILE_TRANSFERING_TRANSFERSPEED">速度:$SPEED$/S</String>
	<String id="IDS_SENDFILE_CANCEL">取消</String>
	<String id="IDS_SENDFILE_TIP_SEND_CANCEL">取消傳送檔案</String>
	<String id="IDS_SENDFILE_TIP_SEND_CANCELSENDING">中止傳送檔案</String>

	<String id="IDS_SENDFILE_RESULT_SEND_SELF_CANCEL">您取消了檔案“$FILE$”的傳送。</String>
	<String id="IDS_SENDFILE_ERROR_FILE_SIZE_ZERO">對不起，您傳送的是空白檔案，請您檢查後再次傳送。</String>
	<String id="IDS_SENDFILE_ERROR_FILE_SIZE_TOO_BIG">檔案“$FILE$”大於4G，不能傳送。</String>
	<String id="IDS_SENDFILE_ERROR_FILEEXCEPTION">傳送檔案“$FILE$”時發生檔案異常，檔案傳輸中止。</String>
  <String id="IDS_SENDFILE_ERROR_FILEOCCUPY">對不起，這個檔案正在被其他程式佔用無法傳送。</String>  
  <String id="IDS_SENDFILE_ERROR_NETERR">傳送檔案“$FILE$”時遇到網路錯誤，檔案傳輸中止。</String>
  <String id="IDS_SENDFILE_ERROR_LOGOUT">您已經離線，檔案傳輸中止。</String>
  <String id="IDS_SENDFILE_ERROR_UNKNOWN">傳送檔案“$FILE$”時遇到未知錯誤，檔案傳輸中止。</String>
  <String id="IDS_SENDFILE_ERROR_SENDER_BUSY">同一時刻只能傳送一個檔案。</String>
  
	<String id="IDS_SUPERQQ_TIP">超級QQ－讓QQ隨時線上</String>
	<String id="IDS_WIRELESSFACE_GRAPH">圖片傳情</String>
	<String id="IDS_WIRELESSFACE_TEXT">簡訊傳情</String>
	<String id="IDS_WIRELESSFACE_COLORTEXT">彩信傳情</String>
	<String id="IDS_WIRELESSFACE_MUSIC">鈴聲傳情</String>
	<String id="IDS_LOVEWALL_TIP">QQ愛牆</String>
	<String id="IDS_VOIP_TIP">QQ音信</String>
	<String id="IDS_KK_SET">關注此好友</String>
	<String id="IDS_KK_RESET">取消關注</String>
	<String id="IDS_KK_TITLE">關注好友</String>
	<String id="IDS_KK_ALREADYSET">您已關注了此好友</String>
	<String id="IDS_KK_SET_GOLD">免費給您已關注的好友發簡訊</String>
	<String id="IDS_TOOLTIP_SETMYWIRELESSSHOW">設定我的手機秀</String>
</StringBundle>
